{% extends "layout/base.html" %}

{% block content %}
<script type="in/Login"></script>

<div id="profileData" style="display: none;">
    <p><a href="javascript:void(0);" onclick="logout()">Logout</a></p>
    <div id="picture"></div>
    <div class="info">
        <p id="name"></p>
        <p id="email"></p>
        <p id="link"></p>
    </div>	
</div>
{% if list_keahlian %}
    {% for keahlian in list_keahlian %}
    <div class="keahlian-baru" >
        <label for="keahlian">Pilih keahlian:</label>
        <select name="keahlian" id="keahlian" data-id="{{keahlian.id}}">
            <option value="0">Java</option>
            <option value="1">C#</option>
            <option value="2" >Python</option>
            <option value="3">Erlang</option>
            <option value="4">Kotlin</option>
        </select>
        <label for="level">Level keahlian:</label>
        <select name="level" id="level" data-id="{{keahlian.id}}">
            <option value="0">Beginner</option>
            <option value="1">Intermediate</option>
            <option value="2" >Expert</option>
            <option value="3">Legend</option>
        </select>
        <button class="delete_button w3-button" data-id="{{keahlian.id}}" onclick="buttonDelete()">Hapus keahlian</button>
    </div>
    {% endfor %}
{% endif %}
<div class="keahlian-baru">
    <label for="keahlian">Pilih keahlian:</label>
        <select name="keahlian" id="keahlian" data-id="{{forloop.counter}}">
        <option value="0">Java</option>
        <option value="1">C#</option>
        <option value="2" >Python</option>
        <option value="3">Erlang</option>
        <option value="4">Kotlin</option>
    </select>
    <label for="level">Level keahlian:</label>
        <select name="level" id="level">
        <option value="0">Beginner</option>
        <option value="1">Intermediate</option>
        <option value="2" >Expert</option>
        <option value="3">Legend</option>
    </select>
    <button class="button_submit w3-button" onclick="buttonFunc()">Tambah keahlian</button>
</div>
<script type="text/javascript">
</script>
{% endblock %}